» Ubuntu » パッケージ

Error

two or more packages specified (sqlite3-doc hardy)